add resample option/tool to gdal tools

2011-10-26 04:26 AM - Giovanni Allegri

Status: Open

Priority: Low

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14378

Description

I suggest to add another option to those listed in #2930, to let users create a resampled raster setting the output pixel size. Actually it can

be done maually setting the -tr option to gdal_translate (e.g. inside the Gdal Translate tool).

We could provide a new tool dedicated to it (Gdal Resample?) or add an option to the Gdal Translate widget.

History

#1 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2014-06-29 10:09 AM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
